Description
Hi,

| am raising this on behalf of Dana Garbarski who contacted me directly - dgarbarski@luc.edu

It's a follow up on issue 745 - https://iserswww.essex.ac.uk/support/issues/745 - and relates to the interviewer numbers at IP8. The
issue 745 was closed with the note that "This will be addressed for the release of IP9 data." However, it looks like this was not done.

Dana's email:

| just got around to downloading the data for wave 9, and it looks like the issue with the interviewer numbers is not resolved—the
interviewer id is in the xivdata does not match the interviewer id when | try to merge with household data in wave 8 (h_hhsamp_ip),
although it will work with households in waves 7 and 9). So it looks like the interviewer ids in wave 8 household data have been
misnamed with this release. Let me know if I'm missing something or if there is another release planned when you have a chance.

History

#1 - 04/05/2018 12:20 PM - Jonathan Burton

You should be able to fix it by subtracting 21000000 from positive numbers if they are above 42000000. This will bring it into the correct range. The
corrected version will be released with IP10 data this summer.

#2 - 04/05/2018 12:22 PM - Jonathan Burton

i_intnum in i_indresp_ip is not correct at all — this will be addressed at IP10 release

#3 - 04/05/2018 12:46 PM - Stephanie Auty
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

#4 - 04/05/2018 01:19 PM - Dana Garbarski
Jonathan Burton wrote:

You should be able to fix it by subtracting 21000000 from positive numbers if they are above 42000000. This will bring it into the correct range.
The corrected version will be released with IP10 data this summer.

#5 - 04/05/2018 01:21 PM - Dana Garbarski

Unfortunately, subtracting 21000000 from all eligible (not missing, -9/-1) h_intnum in the wave 8 household data from this release does not seem to
address the issue completely. This only leads to 580 household matches using the wave 8 household data from this release, compared to 1,192
using the wave 8 household data from the prior release (and xivdata from this release). This is pasted below. For now | will continue to use the wave
8 household data from the prior release. Let me know if you need more information from me. Thanks for following up so quickly on this! -Dana

. tab _merge
_merge | Freq. Percent Cum.
master only (1) | 1,158 13.45 13.45
using only (2) | 6,874 79.82 93.27
matched (3) | 580 6.73 100.00
,,,,,,,,,,,,,,,,,,,,,,,, e e
Total | 8,612 100.00

. tab _merge
,,,,,,,,,,,,,,,,,,,,,,,, e e e e

master only (1) | 546 6.38 6.38

using only (2) | 6,817 79.68 86.07

matched (3) | 1,192 13.93 100.00

________________________ e e e
Total | 8,555 100.00

#6 - 08/14/2018 04:42 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

This issue was resolved in the IP10 data release.
